CVE-2015-8901

Priority
Description
ImageMagick 6.x before 6.9.0-5 Beta allows remote attackers to cause a
denial of service (infinite loop) via a crafted MIFF file.
Notes
 mdeslaur> This is 0057-Fix-a-miff-security-bug.patch
Package
Upstream:released (8:6.8.9.9-6)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
Patches:
Upstream:http://trac.imagemagick.org/changeset/17854
More Information

Updated: 2018-10-31 21:21:53 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)